0

Eclipse Juno help

asked 2012-07-28 15:23:31 +0800

testerman2001 gravatar image testerman2001
6

I tried to install zk studio from eclipse market place as well as update link, but it fails and saying required component missing. Is that since I am trying with eclipse juno? Please advice.

Thanks,

Testerman.

delete flag offensive retag edit

3 Replies

Sort by ยป oldest newest

answered 2012-09-10 09:19:55 +0800

halladay gravatar image halladay
3

updated 2012-09-10 09:20:19 +0800

You Need eclipse Marketplace install "EMF Compare"

link publish delete flag offensive edit

answered 2012-09-05 07:12:50 +0800

sbatalay gravatar image sbatalay
3

i use it in juno. but i didnt try studio

link publish delete flag offensive edit

answered 2012-09-04 03:22:26 +0800

kleponboy gravatar image kleponboy flag of Indonesia
54 5
http://stupidprogrammers....

juno doesnt support zk yet

link publish delete flag offensive edit
Your reply
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!

[hide preview]

Question tools

Follow

RSS

Stats

Asked: 2012-07-28 15:23:31 +0800

Seen: 331 times

Last updated: Sep 10 '12

Support Options
  • Email Support
  • Training
  • Consulting
  • Outsourcing
Learn More